<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_parallax" inherit_id="website.s_parallax">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt48 pb48" separator=" "/>
        <attribute name="data-oe-shape-data">{"shape":"web_editor/Rainy/10", "flip":["x","y"]}</attribute>
    </xpath>
    <xpath expr="//*[hasclass('oe_structure')]" position="before">
        <div class="o_we_shape o_web_editor_Rainy_10 o_we_flip_x o_we_flip_y"/>
    </xpath>
    <!-- Content -->
    <xpath expr="//*[hasclass('oe_structure')]" position="inside">
        <section class="s_title pt40 pb40" data-vcss="001">
            <div class="container s_allow_columns">
                <h3 style="text-align: center;"><font class="bg-o-color-5">Feel free to come up with your big idea. <br/> We take care of the rest.</font></h3>
            </div>
        </section>
    </xpath>
</template>

</tele>
